:root {
    --ss-color-29966: #E29A25;
    --ss-color-29988: #D6770C;
    --ss-color-29989: #D9A022;
    --ss-color-29966-dark: #c9810c;
    --ss-color-29988-dark: #bd5e00;
    --ss-color-29989-dark: #c08709;
}


:root {
  --ss-title-font-family: 'Shadows Into Light Two', sans-serif;
  --ss-paragraph-font-family: 'Rubik', sans-serif;
  --ss-navigation-font-family: 'Nobile', sans-serif;
  --ss-navigation-font-size: 14px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/N9TH8lQefFacpGqN3mMc55Ma07y9NppwAsx25w20YZI/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/84346/photos/21860429/torn-paper-gab77fdad9_1920_original.jpg);
  background-position: right top;
  background-repeat: repeat;
  background-size: auto;
}

